<div>
<div class="panel panel-default">
  <div class="panel-heading">
    Ressources
  </div>
  <table class="table">
    <tr>
      <td>available cores</td> <td data-bind="availableCores"> </td>
    </tr>
    <tr>
      <td>cores claimed by owner</td> <td data-bind="coresClaimedByOwner"> </td>
    </tr>
    <tr>
      <td>cores claimed by condor</td> <td data-bind="coresClaimedByCondor"> </td>
    </tr>
    <tr>
      <td>unclaimed cores</td> <td data-bind="unclaimedCores"> </td>
    </tr>
  </table>
</div>
<div class="panel panel-default">
  <div class="panel-heading">
    Options
  </div>
  <table class="table">
    <tr>
      <td>Send  Email</td>
      <td>
        <div class="form-group col-md-5">
          <select class="selectpicker select-send-mail" data-width="auto" title="choose if Condor shall send you Email notifications">
            <option value="Never">Never</option>
            <option value="Complete">Complete</option>
            <option value="Error">Error</option>
            <option value="Always">Always</option>
          </select>
        </div>
      </td>
    </tr>
    <tr>
      <td>Queue</td>
      <td>
        <div class="form-group col-md-5">
          <input type="number" class="form-control queue condor-queue" value="1" min="1" title="Queu up jobs">
        </div>
      </td>
    </tr>
    <tr>
      <td>
        Requirements
      </td>
      <td>
        <input type="text" class="condor-requirements-input">
      </td>
    </tr>
    <tr>
      <td>
        Memory [MB]
      </td>
      <td>
        <input type="number" class="form-control memory condor-memory" value="1024" min="1" title="Amount of RAM that shouls be reserved for each job">
      </td>
    </tr>
    <tr>
      <td>
        CPUs
      </td>
      <td>
        <input type="number" class="form-control cpus condor-cpus" value="1" min="0" title="Number of CPUs that should be reserved for each job">
      </td>
    </tr>
    <tr>
      <td>
        GPUs
      </td>
      <td>
        <input type="number" class="form-control gpus condor-gpus" value="0" min="0" title="Number of GPUs that should be reserved for each job">
      </td>
    </tr>
  </table>
</div>
  <div class="panel-group" id="accordion-priority">
    <div class="panel panel-default" id="priority-panel">
      <div class="panel-heading">
        <h4 class="panel-title">
          <a data-toggle="collapse" data-parent="#accordion-priority" href="#collapsepriority">
            User Priorities
            <span class="glyphicon glyphicon-chevron-down expand-userpriorities condor-userprio-expand"></span>
            <span class="glyphicon glyphicon-chevron-up collapse-userpriorities condor-userprio-collapse"></span>
          </a>
        </h4>
      </div>
      <div id="collapsepriority" class="panel-collapse collapse">
          <table class="table">
            <thead>
              <tr>
                <th>Name</th>
                <th>Priority</th>
                <th>Priority Factor</th>
                <th>Res in Use</th>
                <th>Total Usage</th>
                <th>Time since last use</th>
              </tr>
            </thead>
            <tbody data-bind="userpriorities">
              <tr data-bind="tr-userpriorities">
                <td class="userpriorities-name" data-bind="userName" />
                <td data-bind="effectivePriority"/>
                <td data-bind="priorityFactor"/>
                <td data-bind="resInUse"/>
                <td data-bind="totalUsage"/>
                <td data-bind="timeSinceLastUsage"/>
              </tr>
            </tbody>
          </table>
      </div>
    </div>
  </div>
</div>